@font-face {
  font-family: 'Matter SQ';
  font-style: normal;
  font-weight: 700;
  src: url('./matter-sq-bold.woff2') format('woff2'), url('./matter-sq-bold.woff') format('woff');
}

@font-face {
  font-family: 'Matter SQ';
  font-style: normal;
  font-weight: 500;
  src: url('./matter-sq-medium.woff2') format('woff2'), url('./matter-sq-medium.woff') format('woff');
}

@font-face {
  font-family: 'Matter SQ';
  font-style: normal;
  font-weight: 400;
  src: url('./matter-sq-regular.woff2') format('woff2'), url('.matter-sq-regular.woff') format('woff');
}

@font-face {
  font-family: 'Noe Display';
  font-style: normal;
  font-weight: normal;
  src: url('./noe-display-bold.woff2') format('woff2'), url('./noe-display-bold.woff') format('woff');
}
